
* {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    padding: 0;
    margin: 0;
    text-decoration: none !important;
    outline: none !important;
}

a {
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

/* no-gutters Class Rules */
.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}

.row.small-gutters {
    margin-right: -10px;
    margin-left: -10px;
}

.row.small-gutters > [class^="col-"],
.row.small-gutters > [class*=" col-"] {
    padding-right: 10px;
    padding-left: 10px;
}

.no-border-right{
	border-right: none!important;
}
.no-border-bottom{
	border-bottom: none!important;
}

body{
	background-color: #FAFAFC;
}

.container{
	max-width: 1000px!important;
    /*min-width: 1000px!important;*/
}

.header{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999999;
	width: 100%;
	background-color: #FFF;
	border-bottom: 1px solid rgba(0,0,0,0.05)
}
	.header .logo{
		padding: 20px 0;
	}
	.header .menu{
		list-style: none;
		margin: 14px 0;
		text-align: right;
	}
		.header .menu li{
			vertical-align: middle;
			display: inline-block;
			border-right: 1px solid #EEE;
		}
		.header .menu li a{
			display: block;
			padding: 3px 15px;
			font-size: 11px;
			color: #777;
			text-transform: uppercase;
		}
		.header .menu li.contact{
			font-size: 14px;
			font-weight: 400;
			color: #144185;
			padding-left: 10px;
			text-align: right;
			border-right: none;
		}
			.header .menu li.contact span{
				display: block;
				color: #888;
				font-size: 10px;
			}
.banner{
	overflow: hidden;
	width: 100%;
	/*background-color: #303136;*/
	background-position: center;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
	.banner img{
		opacity: 0;
		width: 100%;
	}

.container-fluid-aboutus{
    position: relative;
    overflow: hidden;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#132a60+0,144185+100 */
	background: #132a60; /* Old browsers */
	background: -moz-linear-gradient(top,  #132a60 0%, #144185 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #132a60 0%,#144185 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #132a60 0%,#144185 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#132a60', endColorstr='#144185',GradientType=0 ); /* IE6-9 */
}
    .container-fluid-aboutus:before{
        position: absolute;
        content: "0";
        top: 0;
        left: 0;
        height: 500px;
        width: 100%;
        background: transparent url(../images/pattern.png) repeat top left;
    }
.home-aboutus{
	margin-top: 45px;
	margin-bottom: 45px;
}
	.home-aboutus h2{
		color: #FFF;
		font-size: 32px;
		font-weight: 300;
		margin-top: 0;
	}
	.home-aboutus p{
		font-size: 13px;
        line-height: 20px;
        font-weight: 300;
		color: #FFF;
		margin-bottom: 20px;
	}

.container-fluid-services{
	background-color: #FFF;
	padding: 45px 0;
}

.home-services{
	
}
	.home-services h2{
		font-size: 32px;
		font-weight: 300;
		margin-bottom: 20px;
	}
	.home-services h3{
		color: #555;
		font-size: 18px;
		font-weight: 300;
		margin-top: 40px;
		margin-bottom: 20px;
	}
	.home-services .image{
        position: relative;
		width: 100%;
		margin-top: -65px;
        overflow: hidden;
	}
        .home-services .image:before{
            content: " ";
            width: 70px;
            height: 70px;
            position: absolute;
            bottom: -35px;
            right: -35px;
            z-index: 99999;
            background-color: #FF6E11;
            -moz-transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }
	.home-services p{
		font-size: 13px;
		color: #777;
		margin-bottom: 20px;
	}
	.home-services .service p{
		font-size: 13px;
		color: #777;
		line-height: 20px;
	}
	.home-services .btn-readmore{
		display: block;
		width: 320px;
		font-size: 11px;
		padding: 10px;
		margin: 20px auto;
		text-align: center;
		color: #888;
		border: 1px solid #CCC;
	}
    .home-services .cycle-pager {
        text-align: center;
        width: 100%;
        z-index: 500;
        overflow: hidden;
    }
        .home-services .cycle-pager span {
            font-family: arial;
            font-size: 25px;
            width: 11px;
            height: 11px;
            display: inline-block;
            color: #ddd;
            cursor: pointer;
            -webkit-transition: all 0.30s ease-in-out;
            -moz-transition: all 0.30s ease-in-out;
            -ms-transition: all 0.30s ease-in-out;
            -o-transition: all 0.30s ease-in-out;
        }

        .home-services .cycle-pager span.cycle-pager-active {
            color: #FF6E11;
        }

        .home-services .cycle-pager > * {
            cursor: pointer;
        }

.container-fluid-how-we-work{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#699c37+0,86b43c+100 */
    background: #699c37; /* Old browsers */
    background: -moz-linear-gradient(top,  #699c37 0%, #86b43c 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #699c37 0%,#86b43c 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #699c37 0%,#86b43c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#699c37', endColorstr='#86b43c',GradientType=0 ); /* IE6-9 */

	padding: 0;
}

.how-we-work{
	
}
	.container-fluid-how-we-work h2{
		color: #FFF;
		text-align: center;
		font-size: 16px;
		text-transform: uppercase;
		font-weight: 300;
		margin: 0;
		/*display: none;*/
		padding: 15px;
		background-color: rgba(0,0,0,0.05);
		border-bottom: 1px solid #689C37;
	}
	.how-we-work .why{
		color: #FFF;
		display: block;
		padding: 15px;
		font-size: 11px;
		text-align: center;
		text-transform: uppercase;
	}
	.how-we-work .why i{
		display: inline-block;
		font-size: 40px;
		padding: 27px;
		margin-bottom: 15px;
		height: 96px;
		width: 96px;
		border-radius: 100px;
		border: 1px solid rgba(255,255,255,0.3);
	}
	.how-we-work .why strong{
		display: block;
        font-weight: 400;
	}

.container-fluid-footer{
	color: #FFF;
	padding: 25px 0;
	background-color: #303136;
}
	.container-fluid-footer h2{
		font-size: 14px;
		text-transform: uppercase;
		padding-bottom: 15px;
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
	.container-fluid-footer a{
		display: block;
		font-size: 12px;
		color: rgba(255,255,255,0.5);
		line-height: 28px;
	}
	.container-fluid-footer p{
		font-size: 12px;
		color: rgba(255,255,255,0.5);
		line-height: 28px;
	}
	.container-fluid-footer span{
		display: inline-block;
		min-width: 45px;
	}
	.container-fluid-footer strong{
		color: #FFF;
		font-weight: 300;
	}

.cb-slideshow,
.cb-slideshow:after {
    position: relative;
    width: 100%;
    height: 720px;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.cb-slideshow:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    /*background-color: #FF6E11;*/
    /*background: transparent url(../images/pattern.png) repeat top left;*/
}
.cb-slideshow li{
    list-style: none;
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 24s linear infinite 0s;
    -moz-animation: imageAnimation 24s linear infinite 0s;
    -o-animation: imageAnimation 24s linear infinite 0s;
    -ms-animation: imageAnimation 24s linear infinite 0s;
    animation: imageAnimation 24s linear infinite 0s;
}

.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 50px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-animation: titleAnimation 24s linear infinite 0s;
    -moz-animation: titleAnimation 24s linear infinite 0s;
    -o-animation: titleAnimation 24s linear infinite 0s;
    -ms-animation: titleAnimation 24s linear infinite 0s;
    animation: titleAnimation 24s linear infinite 0s;
}

.cb-slideshow li div h3 {
	font-weight: 400;
	display: inline-block;
	background-color: rgba(0,0,0,0.2);
    font-size: 40px;
    padding: 15px 45px;
    text-transform: uppercase;
    color: #FFF;
    border-radius: 100px;
}
	.cb-slideshow li div h3 strong{
		font-weight: 300;
		font-size: 14px;
		margin-bottom: 10px;
		display: block;
	}
.cb-slideshow li:nth-child(1) span {
    background-image: url(../images/banner1.jpg)
}

.cb-slideshow li:nth-child(2) span {
    background-image: url(../images/banner2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}

.cb-slideshow li:nth-child(3) span {
    background-image: url(../images/banner3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}

.cb-slideshow li:nth-child(4) span {
    background-image: url(../images/banner4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}

.cb-slideshow li:nth-child(5) span {
    background-image: url(../images/banner5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}

.cb-slideshow li:nth-child(6) span {
    background-image: url(../images/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}

.cb-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}

.cb-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}

.cb-slideshow li:nth-child(5) div {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}

.cb-slideshow li:nth-child(6) div {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}

@-webkit-keyframes imageAnimation {
 
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
    }

    8% {
        opacity: 1;
        -webkit-transform: scale(1.05);
        -webkit-animation-timing-function: ease-out;
    }

    17% {
        opacity: 1;
        -webkit-transform: scale(1.1);
    }

    22% {
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-5%);
    }

    25% {
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-10%);
    }

    100% {
        opacity: 0
    }
}

@-moz-keyframes imageAnimation {
 
    0% {
        opacity: 0;
        -moz-animation-timing-function: ease-in;
    }

    8% {
        opacity: 1;
        -moz-transform: scale(1.05);
        -moz-animation-timing-function: ease-out;
    }

    17% {
        opacity: 1;
        -moz-transform: scale(1.1);
    }

    22% {
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-5%);
    }

    25% {
        opacity: 0;
        -moz-transform: scale(1.1) translateY(-10%);
    }

    100% {
        opacity: 0
    }
}

@-o-keyframes imageAnimation {
 
    0% {
        opacity: 0;
        -o-animation-timing-function: ease-in;
    }

    8% {
        opacity: 1;
        -o-transform: scale(1.05);
        -o-animation-timing-function: ease-out;
    }

    17% {
        opacity: 1;
        -o-transform: scale(1.1);
    }

    22% {
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-5%);
    }

    25% {
        opacity: 0;
        -o-transform: scale(1.1) translateY(-10%);
    }

    100% {
        opacity: 0
    }
}

@-ms-keyframes imageAnimation {
 
    0% {
        opacity: 0;
        -ms-animation-timing-function: ease-in;
    }

    8% {
        opacity: 1;
        -ms-transform: scale(1.05);
        -ms-animation-timing-function: ease-out;
    }

    17% {
        opacity: 1;
        -ms-transform: scale(1.1);
    }

    22% {
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-5%);
    }

    25% {
        opacity: 0;
        -ms-transform: scale(1.1) translateY(-10%);
    }

    100% {
        opacity: 0
    }
}

@keyframes imageAnimation {
 
    0% {
        opacity: 0;
        animation-timing-function: ease-in;
    }

    8% {
        opacity: 1;
        transform: scale(1.05);
        animation-timing-function: ease-out;
    }

    17% {
        opacity: 1;
        transform: scale(1.1);
    }

    22% {
        opacity: 0;
        -webkit-transform: scale(1.1) translateY(-5%);
    }

    25% {
        opacity: 0;
        -transform: scale(1.1) translateY(-10%);
    }

    100% {
        opacity: 0
    }
}

@-webkit-keyframes titleAnimation {
 
    0% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
    }

    8% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }

    17% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }

    19% {
        opacity: 0;
        -webkit-transform: translateY(100%);
    }

    25% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

@-moz-keyframes titleAnimation {
 
    0% {
        opacity: 0;
        -moz-transform: translateY(-100%);
    }

    8% {
        opacity: 1;
        -moz-transform: translateY(0%);
    }

    17% {
        opacity: 1;
        -moz-transform: translateY(0%);
    }

    19% {
        opacity: 0;
        -moz-transform: translateY(100%);
    }

    25% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

@-o-keyframes titleAnimation {
 
    0% {
        opacity: 0;
        -o-transform: translateY(-100%);
    }

    8% {
        opacity: 1;
        -o-transform: translateY(0%);
    }

    17% {
        opacity: 1;
        -o-transform: translateY(0%);
    }

    19% {
        opacity: 0;
        -o-transform: translateY(100%);
    }

    25% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

@-ms-keyframes titleAnimation {
 
    0% {
        opacity: 0;
        -ms-transform: translateY(-100%);
    }

    8% {
        opacity: 1;
        -ms-transform: translateY(0%);
    }

    17% {
        opacity: 1;
        -ms-transform: translateY(0%);
    }

    19% {
        opacity: 0;
        -ms-transform: translateY(100%);
    }

    25% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}

@keyframes titleAnimation {
 
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }

    8% {
        opacity: 1;
        transform: translateY(0%);
    }

    17% {
        opacity: 1;
        transform: translateY(0%);
    }

    19% {
        opacity: 0;
        transform: translateY(100%);
    }

    25% {
        opacity: 0
    }

    100% {
        opacity: 0
    }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span {
    opacity: 1;
}

@media screen and (max-width: 600px) {
 
    .cb-slideshow li div h3 {
        font-size: 50px
    }
}

@media (min-width: 768px){
	.container-fluid-services{
		padding: 25px 0;
	}
	.home-services .image{
		margin-top: -65px;
	}
    .cb-slideshow,
    .cb-slideshow:after {
        height: 630px;
    }
    .cb-slideshow li div h3{
        font-size: 30px;
    }
}

@media (max-width: 745px){
	.how-we-work .why i{
		display: inline-block;
		font-size: 35px;
		padding: 21px 18px;
		margin-bottom: 15px;
		height: 76px;
		width: 76px;
		border-radius: 100px;
		border: 1px solid rgba(255,255,255,0.3);
	}
	.how-we-work .why strong{
		display: block;
	}
	.home-aboutus h2,
	.home-services h2{
		font-size: 21px;
		margin-bottom: 25px;
	}

    .cb-slideshow,
    .cb-slideshow:after {
        height: 350px;
    }
    .cb-slideshow li div h3{
        font-size: 20px;
    }
}